import React from "react";
interface IProps {
    children: React.ReactElement[];
    query: string;
    onChange(value: string): void;
}
declare const FilteredList: React.FC<IProps>;
export default FilteredList;
